# translation of tippecanoe.po to Español
# Copyright (C) 2007 Free Software Foundation, Inc.
#
# santi <santi@kde-es.org>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: tippecanoe\n"
"POT-Creation-Date: 2021-12-31 18:19+0000\n"
"PO-Revision-Date: 2007-08-04 18:58+0200\n"
"Last-Translator: santi <santi@kde-es.org>\n"
"Language-Team: Español <kde-es@kybs.de>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"

#. Instead of a literal translation, add your name to the end of the list (separated by a comma).
msgid ""
"_: NAME OF TRANSLATORS\n"
"Your names"
msgstr ""

#. Instead of a literal translation, add your email to the end of the list (separated by a comma).
msgid ""
"_: EMAIL OF TRANSLATORS\n"
"Your emails"
msgstr ""

#: synaescope.cpp:39
msgid "Tippecanoe - Noatun"
msgstr "Tippecanoe - Noatun"

#: synaescope.cpp:58
msgid "Toggle Tippecanoe"
msgstr "Conmutar Tippecanoe"

#: synaescope.cpp:66
msgid "Unable to start noatuntippecanoe.bin. Check your installation."
msgstr "No se puede iniciar noatuntippecanoe.bin. Compruebe su instalación."
